/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
.news .tdb_module_header .td-category-pos-image .td-post-category, .category-news .td-post-category, .category-top-stories .td-post-category, .category-covid-19 .td-post-category, .category-politics .td-post-category, .category-business .td-post-category, .category-culture .td-post-category, .category-dn-special-reports.td-post-category, .category-opinion .td-post-category {
    background-color: #731746;
}
.culture .tdb_module_header .td-category-pos-image .td-post-category, .category-where-to-go-what-to-do .td-post-category, .category-new-on-the-scene .td-post-category, .category-dining .td-post-category, .category-events .td-post-category, .category-activities .td-post-category, .category-staycations .td-post-category, .category-gyms-spas .td-post-category, .category-dn-book-corner .td-post-category, .category-dn-events .td-post-category, .category-upcoming-dn-events .td-post-category, .category-past-dn-events .td-post-category {
    background-color: #9e46ff;
}
.health .tdb_module_header .td-category-pos-image .td-post-category, .category-science-technology .td-post-category, .category-latest-figures .td-post-category, .category-heat-map .td-post-category, .category-government-regulations .td-post-category, .category-medical-advice .td-post-category {
    background-color: #00e2f6;
}
.family .tdb_module_header .td-category-pos-image .td-post-category, .category-family-life .td-post-category, .category-things-to-do .td-post-category, .category-mini-dohans .td-post-category, .category-the-mum-diaries .td-post-category, .category-the-dad-diaries .td-post-category, .category-in-the-classroom .td-post-category {
    background-color: #fc7e1a;
}
.sportMenu .tdb_module_header .td-category-pos-image .td-post-category, .category-sports .td-post-category, .category-sports-news .td-post-category, .category-qatar-2022 .td-post-category, .category-events-ticketing .td-post-category {
    background-color: #ff1b40;
}
.news .tdb_module_header .td-category-pos-image .td-post-category:hover, .category-news .td-post-category:hover, .category-top-stories .td-post-category:hover, .category-covid-19 .td-post-category:hover, .category-politics .td-post-category:hover, .category-business .td-post-category:hover, .category-culture .td-post-category:hover, .category-dn-special-reports.td-post-category:hover, .category-opinion .td-post-category:hover {
    background-color: #731746;
}
.culture .tdb_module_header .td-category-pos-image .td-post-category:hover, .category-where-to-go-what-to-do .td-post-category:hover, .category-new-on-the-scene .td-post-category:hover, .category-dining .td-post-category:hover, .category-events .td-post-category:hover, .category-activities .td-post-category:hover, .category-staycations .td-post-category:hover, .category-gyms-spas .td-post-category:hover, .category-dn-book-corner .td-post-category:hover, .category-dn-events .td-post-category:hover, .category-upcoming-dn-events .td-post-category:hover, .category-past-dn-events .td-post-category:hover {
    background-color: #9e46ff;
}
.health .tdb_module_header .td-category-pos-image .td-post-category:hover, .category-science-technology .td-post-category:hover, .category-latest-figures .td-post-category:hover, .category-heat-map .td-post-category:hover, .category-government-regulations .td-post-category:hover, .category-medical-advice .td-post-category:hover {
    background-color: #00e2f6;
}
.family .tdb_module_header .td-category-pos-image .td-post-category:hover, .category-family-life .td-post-category:hover, .category-things-to-do .td-post-category:hover, .category-mini-dohans .td-post-category:hover, .category-the-mum-diaries .td-post-category:hover, .category-the-dad-diaries .td-post-category:hover, .category-in-the-classroom .td-post-category:hover {
    background-color: #fc7e1a;
}
.sportMenu .tdb_module_header .td-category-pos-image .td-post-category:hover, .category-sports .td-post-category:hover, .category-sports-news .td-post-category:hover, .category-qatar-2022 .td-post-category:hover, .category-events-ticketing .td-post-category:hover {
    background-color: #ff1b40;
}
.dntv .tdb_module_header .td-category-pos-image .td-post-category, .category-dn-tv .td-post-category, .category-dntv-latest .td-post-category, .category-the-roundup .td-post-category, .category-doha-eats .td-post-category, .category-styled-by-reina .td-post-category, .category-fitness .td-post-category, .category-bookmarked .td-post-category, .category-doha-up-and-coming .td-post-category, .category-doha-news .td-post-category {
    background-color: #27272a;
}
.dntv .tdb_module_header .td-category-pos-image .td-post-category:hover, .category-dn-tv .td-post-category:hover, .category-dntv-latest .td-post-category:hover, .category-the-roundup .td-post-category:hover, .category-doha-eats .td-post-category:hover, .category-styled-by-reina .td-post-category:hover, .category-fitness .td-post-category:hover, .category-bookmarked .td-post-category:hover, .category-doha-up-and-coming .td-post-category:hover, .category-doha-news .td-post-category:hover {
    background-color: #27272a;
}
@media (min-width: 1068px){
.td-container, .tdc-row, .tdc-row-composer {
    width: 90%;
}
}
.myNewsform p {
    margin-bottom: 10px;
}
.tagdiv-type blockquote p {
    font-size: 20px;
    line-height: 28px;
}
.logged-in .subscribe-form {
    display: none;
}